Skip to main content
projects

List a project's finances

GET
/projects/{id}/finances
Authorizationstringheaderrequired

An API key: vzk_live_...

idstringrequired
limitintegerquerydefault:50
Required range: 1 <= x <= 200
cursorstringquery

next_cursor from the previous page

sortstringquery

Comma-separated fields, "-" prefix for descending. Sortable: date, amount, created_at, updated_at.

filtersobjectquery

Filter with field=value or field[op]=value (op: eq, neq, gt, gte, lt, lte, like, ilike, in, is). Filterable: id (uuid), project_id (uuid), milestone_id (uuid), team_member_id (uuid), type (string), category (string), approved (boolean), is_recurring (boolean), date (date), created_at (timestamp), updated_at (timestamp).

One page